Page MenuHomePhabricator

[AG] Task: Design for section "Fertig" of the dialogue
Closed, ResolvedPublic5 Estimated Story Points

Description

*including do's and don't
*Copying (T106011) and button linking to licence texts (T109568) are subtasks to this task

Mockup:

Event Timeline

KasiaWMDE edited a custom field.
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-11 board.

What happens to the "Text" and "HTML" buttons when we selected "Druckerzeugnis" in the "Nutzungsart" step? Are both there? Both gone? Just text there?

@Jakob_WMDE In case the user chose "print" both buttons should be gone. The user can copy only text with the "copy" button.

KasiaWMDE added a comment.EditedNov 19 2015, 1:14 PM

@Jakob_WMDE After some feedback: we want to make it more explicit that there are links in the attribution if the user chooses the online option. Please implement the following modifications for the option with "online":

*the links should be opening in a new tab
*the links should be blue (so that they are recognizable as links)

Addshore closed this task as Resolved.Nov 23 2015, 10:45 AM
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM